﻿@model IEnumerable<MvcCoreInMemoryDatabase.Models.Employee>
@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
<h1>List of Employees</h1>
@{
    <table width="100%">
        <tr>
            <th>Id</th>
            <th>Name</th>
            <th>Salary</th>
            <th>Date Of Join</th>
        </tr>
        @foreach (var emp in Model)
        {
            <tr>
                <td>@emp.Id.ToString()</td>
                <td>@emp.Name</td>
                <td>@emp.Salary.ToString()</td>
                <td>@emp.DateOfJoin.ToString()</td>
            </tr>
        }
    </table>
}
